| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
client_info Struct Reference

`#include <tiffiop.h>`

## Public Attributes
struct client_info * | next
void * | data
char * | name

## Detailed Description

Definition at line 81 of file tiffiop.h.

## Member Data Documentation

void* client_info::data

Definition at line 83 of file tiffiop.h.

char* client_info::name

Definition at line 84 of file tiffiop.h.

struct client_info* client_info::next

Definition at line 82 of file tiffiop.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tiffiop.h